GET Get space lights
GET /spaces/{roomId}/lights: Get space lights. Required scopes: space:read
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/spaces/get-spaces-roomId-lights.md for this page in Markdown format
GET
Try it out https://api.rooom.com/spaces/{roomId}/lightsScopes
space:readParameters
Path Parameters
| Name | Type | Description |
|---|---|---|
roomIdrequiredExample: _roomId_ | string | Room identifier. |
Responses
200Lights
401Missing scope or not the space owner
404Space not found
GET /spaces/{roomId}/lights Get space lights Required scopes: space:read roomId Room identifier.